<?php
$host = "localhost";
$user = "itsilhkd_root";
$password = "+#QU2BpDi.gw";
$dbname = "itsilhkd_notifications_db";

$conn = new mysqli($host, $user, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
